dl.list.cat dd .icon:before {
	display: inline-block;
	float: left;
	margin: 0 .5rem 0 0;
	width: 1.375rem;
	height: 1.375rem;
	line-height: 1.375rem;
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	speak: none;
	text-decoration: inherit;
	color: #4d4d4d;
}
#auto i.icon:before { content: '\e803'; }
#career i.icon:before { content: '\e806'; }
#dating i.icon:before { content: '\e805'; }
#education i.icon:before { content: '\e80d'; }
#finance i.icon:before { content: '\e807'; }
#food-and-drink i.icon:before { content: '\e80b'; }
#games i.icon:before { content: '\e80e'; }
#health i.icon:before { content: '\e80a'; }
#news i.icon:before { content: '\e800'; }
#real-estate i.icon:before { content: '\e80c'; }
#shopping i.icon:before { content: '\e808'; }
#sports i.icon:before { content: '\e80f'; }
#fashion i.icon:before { content: '\e810'; }
#technology i.icon:before { content: '\e804'; }
#travel i.icon:before { content: '\e809'; }
